.showgrid {
	background-color: rgba(255,255,0,0.4) !important;
	background-image: linear-gradient(90deg,rgba(255,0,0,1) -1px, rgba(255,0,0,1) 0px, rgba(68,68,68,0.5) 1px, rgba(68,68,68,0.5) 15px, rgba(255,255,255,0) 15px, rgba(68,68,68,0) calc(100% - 15px), rgba(68,68,68,0.5) calc(100% - 15px), rgba(68,68,68,0.5) calc(100% - 1px), rgba(255,0,0,1) 100%, rgba(255,0,0,1) calc(100% + 1px)) !important;
	background-size: 6.25% auto !important;
}

.showgrid *[class*="col-"]:hover { background-color: rgba(128,128,0,0.3); outline: 1px solid rgba(255,0,0,1); }

.container {
	transition: width 0.4s ease-in-out 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row > div,
ul.row > li,
.col-auto,
*[class*="col-xs-"],
*[class*="col-sm-"],
*[class*="col-sd-"],
*[class*="col-md-"],
*[class*="col-lg-"] {
	float: left;
	display: block;
	transition: width 0.4s ease-in-out 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
/*	padding-left: 1rem;
	padding-right: 1rem;*/
}

.row {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
/*	display: -webkit-box;*/
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-box;
	display: box;
	display: flex;
/*	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-o-box-lines: multiple;*/
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	padding-right: 0;
	margin-left: -15px;
	margin-right: -15px;
/*	margin-left: -1rem;
	margin-right: -1rem;*/
}

/* Nested Column Classes */
/*.alpha[class*="col-"]	{ padding-left: 0 !important; }
.omega[class*="col-"]	{ padding-right: 0 !important; }*/
.alpha	{ padding-left:  0 !important; }
.omega	{ padding-right: 0 !important; }

.col-auto {
/*	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-o-box-flex: 1;
	box-flex: 1;*/
	-webkit-flex: 1 1 0 !important;
	-ms-flex: 1 1 0 !important;
	flex: 1 1 0 !important;
}

.row > div,
ul.row > li	{ -webkit-flex-basis: 100%; -moz-flex-basis: 100%; -ms-flex-basis: 100%; flex-basis: 100%; width: 100%; max-width: 100%; transition: width 0.4s ease-in-out 0s; }

.row .col-xs-1	{ -webkit-flex-basis:   6.25%; -moz-flex-basis:   6.25%; -ms-flex-basis:   6.25%; flex-basis:   6.25%; max-width:   6.25%; }
.row .col-xs-2	{ -webkit-flex-basis:  12.50%; -moz-flex-basis:  12.50%; -ms-flex-basis:  12.50%; flex-basis:  12.50%; max-width:  12.50%; }
.row .col-xs-3	{ -webkit-flex-basis:  18.75%; -moz-flex-basis:  18.75%; -ms-flex-basis:  18.75%; flex-basis:  18.75%; max-width:  18.75%; }
.row .col-xs-4	{ -webkit-flex-basis:  25.00%; -moz-flex-basis:  25.00%; -ms-flex-basis:  25.00%; flex-basis:  25.00%; max-width:  25.00%; }
.row .col-xs-5	{ -webkit-flex-basis:  31.25%; -moz-flex-basis:  31.25%; -ms-flex-basis:  31.25%; flex-basis:  31.25%; max-width:  31.25%; }
.row .col-xs-6	{ -webkit-flex-basis:  37.50%; -moz-flex-basis:  37.50%; -ms-flex-basis:  37.50%; flex-basis:  37.50%; max-width:  37.50%; }
.row .col-xs-7	{ -webkit-flex-basis:  43.75%; -moz-flex-basis:  43.75%; -ms-flex-basis:  43.75%; flex-basis:  43.75%; max-width:  43.75%; }
.row .col-xs-8	{ -webkit-flex-basis:  50.00%; -moz-flex-basis:  50.00%; -ms-flex-basis:  50.00%; flex-basis:  50.00%; max-width:  50.00%; }
.row .col-xs-9	{ -webkit-flex-basis:  56.25%; -moz-flex-basis:  56.25%; -ms-flex-basis:  56.25%; flex-basis:  56.25%; max-width:  56.25%; }
.row .col-xs-10	{ -webkit-flex-basis:  62.50%; -moz-flex-basis:  62.50%; -ms-flex-basis:  62.50%; flex-basis:  62.50%; max-width:  62.50%; }
.row .col-xs-11	{ -webkit-flex-basis:  68.75%; -moz-flex-basis:  68.75%; -ms-flex-basis:  68.75%; flex-basis:  68.75%; max-width:  68.75%; }
.row .col-xs-12	{ -webkit-flex-basis:  75.00%; -moz-flex-basis:  75.00%; -ms-flex-basis:  75.00%; flex-basis:  75.00%; max-width:  75.00%; }
.row .col-xs-13	{ -webkit-flex-basis:  81.25%; -moz-flex-basis:  81.25%; -ms-flex-basis:  81.25%; flex-basis:  81.25%; max-width:  81.25%; }
.row .col-xs-14	{ -webkit-flex-basis:  87.50%; -moz-flex-basis:  87.50%; -ms-flex-basis:  87.50%; flex-basis:  87.50%; max-width:  87.50%; }
.row .col-xs-15	{ -webkit-flex-basis:  93.75%; -moz-flex-basis:  93.75%; -ms-flex-basis:  93.75%; flex-basis:  93.75%; max-width:  93.75%; }
.row .col-xs-16	{ -webkit-flex-basis: 100.00%; -moz-flex-basis: 100.00%; -ms-flex-basis: 100.00%; flex-basis: 100.00%; max-width: 100.00%; }
.row .col-xs-offset-1	{ margin-left:  6.25%; }
.row .col-xs-offset-2	{ margin-left: 12.50%; }
.row .col-xs-offset-3	{ margin-left: 18.75%; }
.row .col-xs-offset-4	{ margin-left: 25.00%; }
.row .col-xs-offset-5	{ margin-left: 31.25%; }
.row .col-xs-offset-6	{ margin-left: 37.50%; }
.row .col-xs-offset-7	{ margin-left: 43.75%; }
.row .col-xs-offset-8	{ margin-left: 50.00%; }
.row .col-xs-offset-9	{ margin-left: 56.25%; }
.row .col-xs-offset-10	{ margin-left: 62.50%; }
.row .col-xs-offset-11	{ margin-left: 68.75%; }
.row .col-xs-offset-12	{ margin-left: 75.00%; }
.row .col-xs-offset-13	{ margin-left: 81.25%; }
.row .col-xs-offset-14	{ margin-left: 87.50%; }
.row .col-xs-offset-15	{ margin-left: 93.75%; }
.row .col-xs-1_2	{ -webkit-flex-basis: 50.00%; -moz-flex-basis: 50.00%; -ms-flex-basis: 50.00%; flex-basis: 50.00%; max-width: 50.00%; }
.row .col-xs-1_3	{ -webkit-flex-basis: 33.333333333333333%; -moz-flex-basis: 33.333333333333333%; -ms-flex-basis: 33.333333333333333%; flex-basis: 33.333333333333333%; max-width: 33.333333333333333%; }
.row .col-xs-2_3	{ -webkit-flex-basis: 66.666666666666667%; -moz-flex-basis: 66.666666666666667%; -ms-flex-basis: 66.666666666666667%; flex-basis: 66.666666666666667%; max-width: 66.666666666666667%; }
.row .col-xs-1_4	{ -webkit-flex-basis: 25.00%; -moz-flex-basis: 25.00%; -ms-flex-basis: 25.00%; flex-basis: 25.00%; max-width: 25.00%; }
.row .col-xs-3_4	{ -webkit-flex-basis: 75.00%; -moz-flex-basis: 75.00%; -ms-flex-basis: 75.00%; flex-basis: 75.00%; max-width: 75.00%; }
.row .col-xs-1_5	{ -webkit-flex-basis: 20.00%; -moz-flex-basis: 20.00%; -ms-flex-basis: 20.00%; flex-basis: 20.00%; max-width: 20.00%; }
.row .col-xs-2_5	{ -webkit-flex-basis: 40.00%; -moz-flex-basis: 40.00%; -ms-flex-basis: 40.00%; flex-basis: 40.00%; max-width: 40.00%; }
.row .col-xs-3_5	{ -webkit-flex-basis: 60.00%; -moz-flex-basis: 60.00%; -ms-flex-basis: 60.00%; flex-basis: 60.00%; max-width: 60.00%; }
.row .col-xs-4_5	{ -webkit-flex-basis: 80.00%; -moz-flex-basis: 80.00%; -ms-flex-basis: 80.00%; flex-basis: 80.00%; max-width: 80.00%; }
.row .col-xs-1_6	{ -webkit-flex-basis: 16.666666666666667%; -moz-flex-basis: 16.666666666666667%; -ms-flex-basis: 16.666666666666667%; flex-basis: 16.666666666666667%; max-width: 16.666666666666667%; }
.row .col-xs-5_6	{ -webkit-flex-basis: 83.333333333333333%; -moz-flex-basis: 83.333333333333333%; -ms-flex-basis: 83.333333333333333%; flex-basis: 83.333333333333333%; max-width: 83.333333333333333%; }

@media screen and (min-width: 480px), screen and (min-device-width: 480px) {
	.row .col-sm-1	{ -webkit-flex-basis:   6.25%; -moz-flex-basis:   6.25%; -ms-flex-basis:   6.25%; flex-basis:   6.25%; max-width:   6.25%; }
	.row .col-sm-2	{ -webkit-flex-basis:  12.50%; -moz-flex-basis:  12.50%; -ms-flex-basis:  12.50%; flex-basis:  12.50%; max-width:  12.50%; }
	.row .col-sm-3	{ -webkit-flex-basis:  18.75%; -moz-flex-basis:  18.75%; -ms-flex-basis:  18.75%; flex-basis:  18.75%; max-width:  18.75%; }
	.row .col-sm-4	{ -webkit-flex-basis:  25.00%; -moz-flex-basis:  25.00%; -ms-flex-basis:  25.00%; flex-basis:  25.00%; max-width:  25.00%; }
	.row .col-sm-5	{ -webkit-flex-basis:  31.25%; -moz-flex-basis:  31.25%; -ms-flex-basis:  31.25%; flex-basis:  31.25%; max-width:  31.25%; }
	.row .col-sm-6	{ -webkit-flex-basis:  37.50%; -moz-flex-basis:  37.50%; -ms-flex-basis:  37.50%; flex-basis:  37.50%; max-width:  37.50%; }
	.row .col-sm-7	{ -webkit-flex-basis:  43.75%; -moz-flex-basis:  43.75%; -ms-flex-basis:  43.75%; flex-basis:  43.75%; max-width:  43.75%; }
	.row .col-sm-8	{ -webkit-flex-basis:  50.00%; -moz-flex-basis:  50.00%; -ms-flex-basis:  50.00%; flex-basis:  50.00%; max-width:  50.00%; }
	.row .col-sm-9	{ -webkit-flex-basis:  56.25%; -moz-flex-basis:  56.25%; -ms-flex-basis:  56.25%; flex-basis:  56.25%; max-width:  56.25%; }
	.row .col-sm-10	{ -webkit-flex-basis:  62.50%; -moz-flex-basis:  62.50%; -ms-flex-basis:  62.50%; flex-basis:  62.50%; max-width:  62.50%; }
	.row .col-sm-11	{ -webkit-flex-basis:  68.75%; -moz-flex-basis:  68.75%; -ms-flex-basis:  68.75%; flex-basis:  68.75%; max-width:  68.75%; }
	.row .col-sm-12	{ -webkit-flex-basis:  75.00%; -moz-flex-basis:  75.00%; -ms-flex-basis:  75.00%; flex-basis:  75.00%; max-width:  75.00%; }
	.row .col-sm-13	{ -webkit-flex-basis:  81.25%; -moz-flex-basis:  81.25%; -ms-flex-basis:  81.25%; flex-basis:  81.25%; max-width:  81.25%; }
	.row .col-sm-14	{ -webkit-flex-basis:  87.50%; -moz-flex-basis:  87.50%; -ms-flex-basis:  87.50%; flex-basis:  87.50%; max-width:  87.50%; }
	.row .col-sm-15	{ -webkit-flex-basis:  93.75%; -moz-flex-basis:  93.75%; -ms-flex-basis:  93.75%; flex-basis:  93.75%; max-width:  93.75%; }
	.row .col-sm-16	{ -webkit-flex-basis: 100.00%; -moz-flex-basis: 100.00%; -ms-flex-basis: 100.00%; flex-basis: 100.00%; max-width: 100.00%; }
	.row .col-sm-offset-1	{ margin-left:  6.25%; }
	.row .col-sm-offset-2	{ margin-left: 12.50%; }
	.row .col-sm-offset-3	{ margin-left: 18.75%; }
	.row .col-sm-offset-4	{ margin-left: 25.00%; }
	.row .col-sm-offset-5	{ margin-left: 31.25%; }
	.row .col-sm-offset-6	{ margin-left: 37.50%; }
	.row .col-sm-offset-7	{ margin-left: 43.75%; }
	.row .col-sm-offset-8	{ margin-left: 50.00%; }
	.row .col-sm-offset-9	{ margin-left: 56.25%; }
	.row .col-sm-offset-10	{ margin-left: 62.50%; }
	.row .col-sm-offset-11	{ margin-left: 68.75%; }
	.row .col-sm-offset-12	{ margin-left: 75.00%; }
	.row .col-sm-offset-13	{ margin-left: 81.25%; }
	.row .col-sm-offset-14	{ margin-left: 87.50%; }
	.row .col-sm-offset-15	{ margin-left: 93.75%; }
	.row .col-sm-1_2	{ -webkit-flex-basis: 50.00%; -moz-flex-basis: 50.00%; -ms-flex-basis: 50.00%; flex-basis: 50.00%; max-width: 50.00%; }
	.row .col-sm-1_3	{ -webkit-flex-basis: 33.333333333333333%; -moz-flex-basis: 33.333333333333333%; -ms-flex-basis: 33.333333333333333%; flex-basis: 33.333333333333333%; max-width: 33.333333333333333%; }
	.row .col-sm-2_3	{ -webkit-flex-basis: 66.666666666666667%; -moz-flex-basis: 66.666666666666667%; -ms-flex-basis: 66.666666666666667%; flex-basis: 66.666666666666667%; max-width: 66.666666666666667%; }
	.row .col-sm-1_4	{ -webkit-flex-basis: 25.00%; -moz-flex-basis: 25.00%; -ms-flex-basis: 25.00%; flex-basis: 25.00%; max-width: 25.00%; }
	.row .col-sm-3_4	{ -webkit-flex-basis: 75.00%; -moz-flex-basis: 75.00%; -ms-flex-basis: 75.00%; flex-basis: 75.00%; max-width: 75.00%; }
	.row .col-sm-1_5	{ -webkit-flex-basis: 20.00%; -moz-flex-basis: 20.00%; -ms-flex-basis: 20.00%; flex-basis: 20.00%; max-width: 20.00%; }
	.row .col-sm-2_5	{ -webkit-flex-basis: 40.00%; -moz-flex-basis: 40.00%; -ms-flex-basis: 40.00%; flex-basis: 40.00%; max-width: 40.00%; }
	.row .col-sm-3_5	{ -webkit-flex-basis: 60.00%; -moz-flex-basis: 60.00%; -ms-flex-basis: 60.00%; flex-basis: 60.00%; max-width: 60.00%; }
	.row .col-sm-4_5	{ -webkit-flex-basis: 80.00%; -moz-flex-basis: 80.00%; -ms-flex-basis: 80.00%; flex-basis: 80.00%; max-width: 80.00%; }
	.row .col-sm-1_6	{ -webkit-flex-basis: 16.666666666666667%; -moz-flex-basis: 16.666666666666667%; -ms-flex-basis: 16.666666666666667%; flex-basis: 16.666666666666667%; max-width: 16.666666666666667%; }
	.row .col-sm-5_6	{ -webkit-flex-basis: 83.333333333333333%; -moz-flex-basis: 83.333333333333333%; -ms-flex-basis: 83.333333333333333%; flex-basis: 83.333333333333333%; max-width: 83.333333333333333%; }
}

@media screen and (min-width: 640px), screen and (min-device-width: 640px) {
	.row .col-sd-1	{ -webkit-flex-basis:   6.25%; -moz-flex-basis:   6.25%; -ms-flex-basis:   6.25%; flex-basis:   6.25%; width:   6.25%; max-width:   6.25%; }
	.row .col-sd-2	{ -webkit-flex-basis:  12.50%; -moz-flex-basis:  12.50%; -ms-flex-basis:  12.50%; flex-basis:  12.50%; width:  12.50%; max-width:  12.50%; }
	.row .col-sd-3	{ -webkit-flex-basis:  18.75%; -moz-flex-basis:  18.75%; -ms-flex-basis:  18.75%; flex-basis:  18.75%; width:  18.75%; max-width:  18.75%; }
	.row .col-sd-4	{ -webkit-flex-basis:  25.00%; -moz-flex-basis:  25.00%; -ms-flex-basis:  25.00%; flex-basis:  25.00%; width:  25.00%; max-width:  25.00%; }
	.row .col-sd-5	{ -webkit-flex-basis:  31.25%; -moz-flex-basis:  31.25%; -ms-flex-basis:  31.25%; flex-basis:  31.25%; width:  31.25%; max-width:  31.25%; }
	.row .col-sd-6	{ -webkit-flex-basis:  37.50%; -moz-flex-basis:  37.50%; -ms-flex-basis:  37.50%; flex-basis:  37.50%; width:  37.50%; max-width:  37.50%; }
	.row .col-sd-7	{ -webkit-flex-basis:  43.75%; -moz-flex-basis:  43.75%; -ms-flex-basis:  43.75%; flex-basis:  43.75%; width:  43.75%; max-width:  43.75%; }
	.row .col-sd-8	{ -webkit-flex-basis:  50.00%; -moz-flex-basis:  50.00%; -ms-flex-basis:  50.00%; flex-basis:  50.00%; width:  50.00%; max-width:  50.00%; }
	.row .col-sd-9	{ -webkit-flex-basis:  56.25%; -moz-flex-basis:  56.25%; -ms-flex-basis:  56.25%; flex-basis:  56.25%; width:  56.25%; max-width:  56.25%; }
	.row .col-sd-10	{ -webkit-flex-basis:  62.50%; -moz-flex-basis:  62.50%; -ms-flex-basis:  62.50%; flex-basis:  62.50%; width:  62.50%; max-width:  62.50%; }
	.row .col-sd-11	{ -webkit-flex-basis:  68.75%; -moz-flex-basis:  68.75%; -ms-flex-basis:  68.75%; flex-basis:  68.75%; width:  68.75%; max-width:  68.75%; }
	.row .col-sd-12	{ -webkit-flex-basis:  75.00%; -moz-flex-basis:  75.00%; -ms-flex-basis:  75.00%; flex-basis:  75.00%; width:  75.00%; max-width:  75.00%; }
	.row .col-sd-13	{ -webkit-flex-basis:  81.25%; -moz-flex-basis:  81.25%; -ms-flex-basis:  81.25%; flex-basis:  81.25%; width:  81.25%; max-width:  81.25%; }
	.row .col-sd-14	{ -webkit-flex-basis:  87.50%; -moz-flex-basis:  87.50%; -ms-flex-basis:  87.50%; flex-basis:  87.50%; width:  87.50%; max-width:  87.50%; }
	.row .col-sd-15	{ -webkit-flex-basis:  93.75%; -moz-flex-basis:  93.75%; -ms-flex-basis:  93.75%; flex-basis:  93.75%; width:  93.75%; max-width:  93.75%; }
	.row .col-sd-16	{ -webkit-flex-basis: 100.00%; -moz-flex-basis: 100.00%; -ms-flex-basis: 100.00%; flex-basis: 100.00%; width: 100.00%; max-width: 100.00%; }
	.row .col-sd-offset-1	{ margin-left:  6.25%; }
	.row .col-sd-offset-2	{ margin-left: 12.50%; }
	.row .col-sd-offset-3	{ margin-left: 18.75%; }
	.row .col-sd-offset-4	{ margin-left: 25.00%; }
	.row .col-sd-offset-5	{ margin-left: 31.25%; }
	.row .col-sd-offset-6	{ margin-left: 37.50%; }
	.row .col-sd-offset-7	{ margin-left: 43.75%; }
	.row .col-sd-offset-8	{ margin-left: 50.00%; }
	.row .col-sd-offset-9	{ margin-left: 56.25%; }
	.row .col-sd-offset-10	{ margin-left: 62.50%; }
	.row .col-sd-offset-11	{ margin-left: 68.75%; }
	.row .col-sd-offset-12	{ margin-left: 75.00%; }
	.row .col-sd-offset-13	{ margin-left: 81.25%; }
	.row .col-sd-offset-14	{ margin-left: 87.50%; }
	.row .col-sd-offset-15	{ margin-left: 93.75%; }
	.row .col-sd-1_2	{ -webkit-flex-basis: 50.00%; -moz-flex-basis: 50.00%; -ms-flex-basis: 50.00%; flex-basis: 50.00%; width: 50.00%; max-width: 50.00%; }
	.row .col-sd-1_3	{ -webkit-flex-basis: 33.333333333333333%; -moz-flex-basis: 33.333333333333333%; -ms-flex-basis: 33.333333333333333%; flex-basis: 33.333333333333333%; width: 33.333333333333333%; max-width: 33.333333333333333%; }
	.row .col-sd-2_3	{ -webkit-flex-basis: 66.666666666666667%; -moz-flex-basis: 66.666666666666667%; -ms-flex-basis: 66.666666666666667%; flex-basis: 66.666666666666667%; width: 66.666666666666667%; max-width: 66.666666666666667%; }
	.row .col-sd-1_4	{ -webkit-flex-basis: 25.00%; -moz-flex-basis: 25.00%; -ms-flex-basis: 25.00%; flex-basis: 25.00%; width: 25.00%; max-width: 25.00%; }
	.row .col-sd-3_4	{ -webkit-flex-basis: 75.00%; -moz-flex-basis: 75.00%; -ms-flex-basis: 75.00%; flex-basis: 75.00%; width: 75.00%; max-width: 75.00%; }
	.row .col-sd-1_5	{ -webkit-flex-basis: 20.00%; -moz-flex-basis: 20.00%; -ms-flex-basis: 20.00%; flex-basis: 20.00%; width: 20.00%; max-width: 20.00%; }
	.row .col-sd-2_5	{ -webkit-flex-basis: 40.00%; -moz-flex-basis: 40.00%; -ms-flex-basis: 40.00%; flex-basis: 40.00%; width: 40.00%; max-width: 40.00%; }
	.row .col-sd-3_5	{ -webkit-flex-basis: 60.00%; -moz-flex-basis: 60.00%; -ms-flex-basis: 60.00%; flex-basis: 60.00%; width: 60.00%; max-width: 60.00%; }
	.row .col-sd-4_5	{ -webkit-flex-basis: 80.00%; -moz-flex-basis: 80.00%; -ms-flex-basis: 80.00%; flex-basis: 80.00%; width: 80.00%; max-width: 80.00%; }
	.row .col-sd-1_6	{ -webkit-flex-basis: 16.666666666666667%; -moz-flex-basis: 16.666666666666667%; -ms-flex-basis: 16.666666666666667%; flex-basis: 16.666666666666667%; width: 16.666666666666667%; max-width: 16.666666666666667%; }
	.row .col-sd-5_6	{ -webkit-flex-basis: 83.333333333333333%; -moz-flex-basis: 83.333333333333333%; -ms-flex-basis: 83.333333333333333%; flex-basis: 83.333333333333333%; width: 83.333333333333333%; max-width: 83.333333333333333%; }
}

@media screen and (min-width: 860px), screen and (min-device-width: 860px) {
	.row .col-md-1	{ -webkit-flex-basis:   6.25%; -moz-flex-basis:   6.25%; -ms-flex-basis:   6.25%; flex-basis:   6.25%; max-width:   6.25%; }
	.row .col-md-2	{ -webkit-flex-basis:  12.50%; -moz-flex-basis:  12.50%; -ms-flex-basis:  12.50%; flex-basis:  12.50%; max-width:  12.50%; }
	.row .col-md-3	{ -webkit-flex-basis:  18.75%; -moz-flex-basis:  18.75%; -ms-flex-basis:  18.75%; flex-basis:  18.75%; max-width:  18.75%; }
	.row .col-md-4	{ -webkit-flex-basis:  25.00%; -moz-flex-basis:  25.00%; -ms-flex-basis:  25.00%; flex-basis:  25.00%; max-width:  25.00%; }
	.row .col-md-5	{ -webkit-flex-basis:  31.25%; -moz-flex-basis:  31.25%; -ms-flex-basis:  31.25%; flex-basis:  31.25%; max-width:  31.25%; }
	.row .col-md-6	{ -webkit-flex-basis:  37.50%; -moz-flex-basis:  37.50%; -ms-flex-basis:  37.50%; flex-basis:  37.50%; max-width:  37.50%; }
	.row .col-md-7	{ -webkit-flex-basis:  43.75%; -moz-flex-basis:  43.75%; -ms-flex-basis:  43.75%; flex-basis:  43.75%; max-width:  43.75%; }
	.row .col-md-8	{ -webkit-flex-basis:  50.00%; -moz-flex-basis:  50.00%; -ms-flex-basis:  50.00%; flex-basis:  50.00%; max-width:  50.00%; }
	.row .col-md-9	{ -webkit-flex-basis:  56.25%; -moz-flex-basis:  56.25%; -ms-flex-basis:  56.25%; flex-basis:  56.25%; max-width:  56.25%; }
	.row .col-md-10	{ -webkit-flex-basis:  62.50%; -moz-flex-basis:  62.50%; -ms-flex-basis:  62.50%; flex-basis:  62.50%; max-width:  62.50%; }
	.row .col-md-11	{ -webkit-flex-basis:  68.75%; -moz-flex-basis:  68.75%; -ms-flex-basis:  68.75%; flex-basis:  68.75%; max-width:  68.75%; }
	.row .col-md-12	{ -webkit-flex-basis:  75.00%; -moz-flex-basis:  75.00%; -ms-flex-basis:  75.00%; flex-basis:  75.00%; max-width:  75.00%; }
	.row .col-md-13	{ -webkit-flex-basis:  81.25%; -moz-flex-basis:  81.25%; -ms-flex-basis:  81.25%; flex-basis:  81.25%; max-width:  81.25%; }
	.row .col-md-14	{ -webkit-flex-basis:  87.50%; -moz-flex-basis:  87.50%; -ms-flex-basis:  87.50%; flex-basis:  87.50%; max-width:  87.50%; }
	.row .col-md-15	{ -webkit-flex-basis:  93.75%; -moz-flex-basis:  93.75%; -ms-flex-basis:  93.75%; flex-basis:  93.75%; max-width:  93.75%; }
	.row .col-md-16	{ -webkit-flex-basis: 100.00%; -moz-flex-basis: 100.00%; -ms-flex-basis: 100.00%; flex-basis: 100.00%; max-width: 100.00%; }
	.row .col-md-offset-1	{ margin-left:  6.25%; }
	.row .col-md-offset-2	{ margin-left: 12.50%; }
	.row .col-md-offset-3	{ margin-left: 18.75%; }
	.row .col-md-offset-4	{ margin-left: 25.00%; }
	.row .col-md-offset-5	{ margin-left: 31.25%; }
	.row .col-md-offset-6	{ margin-left: 37.50%; }
	.row .col-md-offset-7	{ margin-left: 43.75%; }
	.row .col-md-offset-8	{ margin-left: 50.00%; }
	.row .col-md-offset-9	{ margin-left: 56.25%; }
	.row .col-md-offset-10	{ margin-left: 62.50%; }
	.row .col-md-offset-11	{ margin-left: 68.75%; }
	.row .col-md-offset-12	{ margin-left: 75.00%; }
	.row .col-md-offset-13	{ margin-left: 81.25%; }
	.row .col-md-offset-14	{ margin-left: 87.50%; }
	.row .col-md-offset-15	{ margin-left: 93.75%; }
	.row .col-md-1_2	{ -webkit-flex-basis: 50.00%; -moz-flex-basis: 50.00%; -ms-flex-basis: 50.00%; flex-basis: 50.00%; max-width: 50.00%; }
	.row .col-md-1_3	{ -webkit-flex-basis: 33.333333333333333%; -moz-flex-basis: 33.333333333333333%; -ms-flex-basis: 33.333333333333333%; flex-basis: 33.333333333333333%; max-width: 33.333333333333333%; }
	.row .col-md-2_3	{ -webkit-flex-basis: 66.666666666666667%; -moz-flex-basis: 66.666666666666667%; -ms-flex-basis: 66.666666666666667%; flex-basis: 66.666666666666667%; max-width: 66.666666666666667%; }
	.row .col-md-1_4	{ -webkit-flex-basis: 25.00%; -moz-flex-basis: 25.00%; -ms-flex-basis: 25.00%; flex-basis: 25.00%; max-width: 25.00%; }
	.row .col-md-3_4	{ -webkit-flex-basis: 75.00%; -moz-flex-basis: 75.00%; -ms-flex-basis: 75.00%; flex-basis: 75.00%; max-width: 75.00%; }
	.row .col-md-1_5	{ -webkit-flex-basis: 20.00%; -moz-flex-basis: 20.00%; -ms-flex-basis: 20.00%; flex-basis: 20.00%; max-width: 20.00%; }
	.row .col-md-2_5	{ -webkit-flex-basis: 40.00%; -moz-flex-basis: 40.00%; -ms-flex-basis: 40.00%; flex-basis: 40.00%; max-width: 40.00%; }
	.row .col-md-3_5	{ -webkit-flex-basis: 60.00%; -moz-flex-basis: 60.00%; -ms-flex-basis: 60.00%; flex-basis: 60.00%; max-width: 60.00%; }
	.row .col-md-4_5	{ -webkit-flex-basis: 80.00%; -moz-flex-basis: 80.00%; -ms-flex-basis: 80.00%; flex-basis: 80.00%; max-width: 80.00%; }
	.row .col-md-1_6	{ -webkit-flex-basis: 16.666666666666667%; -moz-flex-basis: 16.666666666666667%; -ms-flex-basis: 16.666666666666667%; flex-basis: 16.666666666666667%; max-width: 16.666666666666667%; }
	.row .col-md-5_6	{ -webkit-flex-basis: 83.333333333333333%; -moz-flex-basis: 83.333333333333333%; -ms-flex-basis: 83.333333333333333%; flex-basis: 83.333333333333333%; max-width: 83.333333333333333%; }
}

@media screen and (min-width: 1200px), screen and (min-device-width: 1200px) {
	.row .col-lg-1	{ -webkit-flex-basis:   6.25%; -moz-flex-basis:   6.25%; -ms-flex-basis:   6.25%; flex-basis:   6.25%; max-width:   6.25%; }
	.row .col-lg-2	{ -webkit-flex-basis:  12.50%; -moz-flex-basis:  12.50%; -ms-flex-basis:  12.50%; flex-basis:  12.50%; max-width:  12.50%; }
	.row .col-lg-3	{ -webkit-flex-basis:  18.75%; -moz-flex-basis:  18.75%; -ms-flex-basis:  18.75%; flex-basis:  18.75%; max-width:  18.75%; }
	.row .col-lg-4	{ -webkit-flex-basis:  25.00%; -moz-flex-basis:  25.00%; -ms-flex-basis:  25.00%; flex-basis:  25.00%; max-width:  25.00%; }
	.row .col-lg-5	{ -webkit-flex-basis:  31.25%; -moz-flex-basis:  31.25%; -ms-flex-basis:  31.25%; flex-basis:  31.25%; max-width:  31.25%; }
	.row .col-lg-6	{ -webkit-flex-basis:  37.50%; -moz-flex-basis:  37.50%; -ms-flex-basis:  37.50%; flex-basis:  37.50%; max-width:  37.50%; }
	.row .col-lg-7	{ -webkit-flex-basis:  43.75%; -moz-flex-basis:  43.75%; -ms-flex-basis:  43.75%; flex-basis:  43.75%; max-width:  43.75%; }
	.row .col-lg-8	{ -webkit-flex-basis:  50.00%; -moz-flex-basis:  50.00%; -ms-flex-basis:  50.00%; flex-basis:  50.00%; max-width:  50.00%; }
	.row .col-lg-9	{ -webkit-flex-basis:  56.25%; -moz-flex-basis:  56.25%; -ms-flex-basis:  56.25%; flex-basis:  56.25%; max-width:  56.25%; }
	.row .col-lg-10	{ -webkit-flex-basis:  62.50%; -moz-flex-basis:  62.50%; -ms-flex-basis:  62.50%; flex-basis:  62.50%; max-width:  62.50%; }
	.row .col-lg-11	{ -webkit-flex-basis:  68.75%; -moz-flex-basis:  68.75%; -ms-flex-basis:  68.75%; flex-basis:  68.75%; max-width:  68.75%; }
	.row .col-lg-12	{ -webkit-flex-basis:  75.00%; -moz-flex-basis:  75.00%; -ms-flex-basis:  75.00%; flex-basis:  75.00%; max-width:  75.00%; }
	.row .col-lg-13	{ -webkit-flex-basis:  81.25%; -moz-flex-basis:  81.25%; -ms-flex-basis:  81.25%; flex-basis:  81.25%; max-width:  81.25%; }
	.row .col-lg-14	{ -webkit-flex-basis:  87.50%; -moz-flex-basis:  87.50%; -ms-flex-basis:  87.50%; flex-basis:  87.50%; max-width:  87.50%; }
	.row .col-lg-15	{ -webkit-flex-basis:  93.75%; -moz-flex-basis:  93.75%; -ms-flex-basis:  93.75%; flex-basis:  93.75%; max-width:  93.75%; }
	.row .col-lg-16	{ -webkit-flex-basis: 100.00%; -moz-flex-basis: 100.00%; -ms-flex-basis: 100.00%; flex-basis: 100.00%; max-width: 100.00%; }
	.row .col-lg-offset-1	{ margin-left:  6.25%; }
	.row .col-lg-offset-2	{ margin-left: 12.50%; }
	.row .col-lg-offset-3	{ margin-left: 18.75%; }
	.row .col-lg-offset-4	{ margin-left: 25.00%; }
	.row .col-lg-offset-5	{ margin-left: 31.25%; }
	.row .col-lg-offset-6	{ margin-left: 37.50%; }
	.row .col-lg-offset-7	{ margin-left: 43.75%; }
	.row .col-lg-offset-8	{ margin-left: 50.00%; }
	.row .col-lg-offset-9	{ margin-left: 56.25%; }
	.row .col-lg-offset-10	{ margin-left: 62.50%; }
	.row .col-lg-offset-11	{ margin-left: 68.75%; }
	.row .col-lg-offset-12	{ margin-left: 75.00%; }
	.row .col-lg-offset-13	{ margin-left: 81.25%; }
	.row .col-lg-offset-14	{ margin-left: 87.50%; }
	.row .col-lg-offset-15	{ margin-left: 93.75%; }
	.row .col-lg-1_2	{ -webkit-flex-basis: 50.00%; -moz-flex-basis: 50.00%; -ms-flex-basis: 50.00%; flex-basis: 50.00%; max-width: 50.00%; }
	.row .col-lg-1_3	{ -webkit-flex-basis: 33.333333333333333%; -moz-flex-basis: 33.333333333333333%; -ms-flex-basis: 33.333333333333333%; flex-basis: 33.333333333333333%; max-width: 33.333333333333333%; }
	.row .col-lg-2_3	{ -webkit-flex-basis: 66.666666666666667%; -moz-flex-basis: 66.666666666666667%; -ms-flex-basis: 66.666666666666667%; flex-basis: 66.666666666666667%; max-width: 66.666666666666667%; }
	.row .col-lg-1_4	{ -webkit-flex-basis: 25.00%; -moz-flex-basis: 25.00%; -ms-flex-basis: 25.00%; flex-basis: 25.00%; max-width: 25.00%; }
	.row .col-lg-3_4	{ -webkit-flex-basis: 75.00%; -moz-flex-basis: 75.00%; -ms-flex-basis: 75.00%; flex-basis: 75.00%; max-width: 75.00%; }
	.row .col-lg-1_5	{ -webkit-flex-basis: 20.00%; -moz-flex-basis: 20.00%; -ms-flex-basis: 20.00%; flex-basis: 20.00%; max-width: 20.00%; }
	.row .col-lg-2_5	{ -webkit-flex-basis: 40.00%; -moz-flex-basis: 40.00%; -ms-flex-basis: 40.00%; flex-basis: 40.00%; max-width: 40.00%; }
	.row .col-lg-3_5	{ -webkit-flex-basis: 60.00%; -moz-flex-basis: 60.00%; -ms-flex-basis: 60.00%; flex-basis: 60.00%; max-width: 60.00%; }
	.row .col-lg-4_5	{ -webkit-flex-basis: 80.00%; -moz-flex-basis: 80.00%; -ms-flex-basis: 80.00%; flex-basis: 80.00%; max-width: 80.00%; }
	.row .col-lg-1_6	{ -webkit-flex-basis: 16.666666666666667%; -moz-flex-basis: 16.666666666666667%; -ms-flex-basis: 16.666666666666667%; flex-basis: 16.666666666666667%; max-width: 16.666666666666667%; }
	.row .col-lg-5_6	{ -webkit-flex-basis: 83.333333333333333%; -moz-flex-basis: 83.333333333333333%; -ms-flex-basis: 83.333333333333333%; flex-basis: 83.333333333333333%; max-width: 83.333333333333333%; }
}


.remove-bottom	{ margin-bottom: 0 !important; }
.half-bottom	{ margin-bottom: 10px !important; }
.add-bottom		{ margin-bottom: 20px !important; }
.remove-top		{ margin-top: 0 !important; }
.half-top		{ margin-top: 10px !important; }
.add-top		{ margin-top: 20px !important; }
